"GoogleAppsHeader" = "Google forrit";
"FeaturedAppHeader" = "Sérvalið forrit";
"RecommendedAppsHeader" = "Forrit sem mælt er með";
"OtherSettingsHeader" = "Aðrar stillingar";
"FeatureFlagsHeader" = "Núverandi eiginleikaflögg";
"ResetToSystemDefaults" = "Endurstilla á sjálfgildi kerfis";
"HeaderIntentTypeBrowser" = "Vafri";
"HeaderIntentTypeDualLocation" = "Fá leiðsögn milli staða";
"HeaderIntentTypeMail" = "Póstur";
"HeaderIntentTypeMaps" = "Kort";
"HeaderIntentTypeSingleLocation" = "Fá leiðsögn frá staðsetningu þinni";
"HeaderIntentTypeCalendar" = "Dagatal";
"AppDownloaded" = "%@ sótt";
"ResetToSystemDefaultsAlertTitle" = "Endurstilla á sjálfgildi kerfis";
"ResetToSystemDefaultsDescription" = "Ef endurstillt er á sjálfgildi verða kjörstillingar sem hafa verið valdar fyrir opnun tengla fjarlægðar. Tenglar verða opnaðir með sjálfgefnum kerfisforritum.";
"ResetAllSettingsConfirm" = "Endurstilla allar stillingar";
"ResetAllSettingsCancel" = "Hætta við";
"ResetAllSettingsComplete" = "Endurstillingu lokið";
"AppStoreButtonTypeOpen" = "Opna";
"AppStoreButtonTypeDownload" = "Sækja";
"RecommendedAppHighlight" = "Mælt með";
"FeaturedAppTitleWithAppName" = "Prófa %@";
"FeaturedAppDownloadButton" = "Prófa";
"FeaturedAppAccessibilityHint" = "Opnar App Store.";
"AppInstalledAccessibilityLabel" = "Uppsett";
"AppNotInstalledAccessibilityLabel" = "Ekki uppsett";
"AppSelectedAccessibilityLabel" = "Valið";
"AppNotSelectedAccessibilityLabel" = "Ekki valið";
"OpenAppInAppStoreAccessibilityHint" = "Opnar App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Velur forrit sem á að nota.";
"OpenAnInstalledAppAccessibilityHint" = "Opnar forrit.";
"SheetHeaderOpenWith" = "Opna með";
"SheetHeaderCreateMailWith" = "Búa til póst með";
"SheetHeaderOpenMapsWith" = "Opna staði og leiðarlýsingar með";
"AlertStyleTitle" = "Það er betra í %@";
"AlertStyleOpenAppButton" = "Opna";
"AlertStyleGetAppButton" = "Sækja %@ forritið";
"AlertStyleOpenInBrowserButton" = "Opna í vafra";
"AskMeEveryTimeSwitch" = "Spyrja mig alltaf hvaða forrit á að nota";
"ShareThisWithTitle" = "Deila þessu með %@";
"GmailAppDescription" = "Sendu hratt til tengiliða.";
"SearchForThisWithTitle" = "Leitaðu að þessu með %@";
"GSAAppDescription" = "Fáðu gagnlegar upplýsingar með hraði.";
"AlertStyleCancelButton" = "Nei, takk";
"GSATranslationTitle" = "Leitaðu að þýðingu á Google";
"GSATranslationSubtitle" = "Fáðu gagnlegar upplýsingar um þýðinguna með hraði.";
"SearchNowButtonTitle" = "Leita núna";
"GetTheAppButtonTitle" = "Já, sækja forritið";
"ShareTranslationTitle" = "Deildu þýðingunni";
"SendTextSubtitle" = "Senda þennan texta í %@.";
"OpenButtonTitle" = "Opna %@";
"Settings" = "stillingar";
"App" = "forrit";
"AlertCloseButtonAccessibilityHint" = "Loka";
"AlertGetAppButtonAccessibilityHint" = "Sækja %@ í App Store";
"EditInAppButtonLabel" = "Breyta í %@";
"OpenInAppButtonLabel" = "Opna í %@";
"FloatingActionButtonEditAccessibilityHint" = "Veldu forrit sem á að breyta með.";
"FloatingActionButtonOpenAccessibilityHint" = "Veldu forrit sem á að opna með.";
"SwitchOnAccessibilityLabel" = "Kveikt";
"SwitchOffAccessibilityLabel" = "Slökkt";
"SwitchAccessibilityHint" = "Ýttu tvisvar til að breyta stillingunni.";
"DefaultAppSettingsTitle" = "Sjálfgefin forrit";
"SheetHeaderOpenWithAccessibilityLabel" = "Opna með eða setja upp";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Opna eða setja upp forrit til að skrifa póst";
"ChromeDefaultPromoTitleLabel" = "Opnaðu Chrome í hvaða forriti sem er";
"ChromeDefaultPromoSubtitleLabel" = "Nota Chrome sjálfkrafa þegar þú ýtir á tengla í skilaboðum, skjölum eða öðrum forritum";
"ChromeDefaultPromoPrimaryButtonLabel" = "Fá leiðbeiningar";
"ChromeDefaultPromoDismissButtonLabel" = "Nei takk";
"DebugSectionHeader" = "Prófun (aðeins villuleit/innanhússútgáfa)";
"EnableLogMonitoring" = "Kveikja á annálaeftirliti";
"PleaseRestartApp" = "Endurræstu forrit til að staðfesta breytingar.";
